body{
    width: 90%;
    margin: 0 auto;
    font-family: sans-serif;
    /*font-size: smaller;*/
}
header{
    display: flex;
    flex-direction: row;
    background-color: black;
    padding: 5px;
}
.tolodearriba{
    background-color: gainsboro;
}
header>div:nth-child(1){
    margin-left: 35px;
}
img{
    width: 100%;
}
header>div{
    color: black;
    background-color: white;
    padding: 2px;
    margin: 1px;
    width: 20px;
    text-align: center;
    font-weight: bold;
}

header>nav{
    display: flex;
    flex-direction: row;
    flex: 1 1 20%;
    margin-left: 80px;
    align-items: center;
}
header>nav a{
    text-decoration: none;
    color: white;
    flex-basis: 8%;
    text-align: center;
    border-right: 1px solid white;
}
.sin{
    border: none;
}
.contenedor1{
    display: grid;
    grid-template-columns: 2fr repeat(2,1fr);
    grid-template-rows: repeat(2,1fr);
    grid-template-areas: 
    "una dos tres"
    "extra cua cin";
    padding-bottom: 20px;
}
.una{
    grid-area: una;
}
.dos{
    grid-area: dos;
}
.tres{
    grid-area: tres;
}
.cua{
    grid-area: cua;
}
.cin{
    grid-area: cin;
}
.una, .dos, .tres, .cua, .cin, .extra{
    width: 100%;
}
.una, .dos, .tres, .cua, .cin, .seis, .siete, .ocho, .extra{
    display: flex;
    flex-direction: column;
    width: 92%;
}
.extra{
    grid-area: extra;
}
span{
    color: red;
    font-weight: 900;
}
.contenedor2{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: 50px 1fr;
    grid-template-areas: 
    "titulo . ."
    "seis siete ocho";
}
.contenedor2>h2{
    grid-area: titulo;
}
.seis{
    grid-area: seis;
}
.siete{
    grid-area: siete;
}
.ocho{
    grid-area: ocho;
}
.contenedor1, .contenedor2{
    justify-items: center;
}
.contenedor2>h2{
    justify-self: left;
}
header+h3, .contenedor2>h2{
    margin-left: 15px;
}
.seis p, .siete p, .ocho p{
    text-align: justify;
}

@media all and (max-width: 700px){
    .contenedor1{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3,1fr);
        grid-template-areas: 
        "una dos"
        "tres cua"
        "extra cin";
    }
}